BODY
{
	font-weight: normal;
	font-size: 10px;
	word-spacing: normal;
	text-transform: none;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #ffffff;
}

TABLE
{
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
}

A:link	
{	
	text-decoration: none;
}	
		
A:visited	
{	
	text-decoration: none;
}	
		
A:active	
{	
	text-decoration: none;
}
		
A:hover	
{	
	text-decoration: underline;
}

.menu
{
	background-color: #999999;
	color: #ffcc66;
}

.menuLink
{
	color: #ffffff;
}

.menuLinkCell
{
	padding-left: 15;
}

.menuLinkSel
{
	padding-left: 15;
}

.langLink
{
	color: #990000;
}

.menuStripUp
{
	background-color: #cecece;
}

.menuStripDown
{
	background-color: #828282;
}

.content
{
	background-color: #ffffff;
	padding-left: 20;
	padding-top: 20;
	padding-right: 20;
}

.pageText
{
	background-color: #990000;
	color: #ffffff;
	font-weight: bold;
	padding-left: 20;
	padding-right: 20;
	padding-top: 10;
	padding-bottom: 10;
}

.pageExtText
{
    background-color: #ffffff;
	padding-left: 20;
	padding-right: 20;
	padding-top: 10;
	padding-bottom: 10;
}

.articleTable
{
	font-size: 10;
}

.articleTableHeader
{
	background-color: #cccccc;
	font-size: 10;
	font-weight: bold;
	text-align: center;
	padding-left: 10;
	padding-top: 10;
	padding-bottom: 10;
}

.articleTableHeaderLang
{
	background-color: #cccccc;
	font-size: 10;
	text-align: center;
}
.articleTableText
{
	background-color: #ffffff;
	font-size: 10;
	padding-bottom: 20;
	padding-left: 10;
	padding-top: 10;
}

.articleTableStrip
{
	background-color: #ffffff;
	font-size: 10;
	text-align: center;
	padding-top: 10;
	padding-bottom: 10;
}

.articleTableStripWithLink
{
	background-color: #ffffff;
	font-size: 10;
	text-align: center;
	color: #990000;
	padding-top: 10;
	padding-bottom: 10;
}

.articleTableStripAlt
{
	background-color: #cccccc;
	font-size: 10;
	text-align: center;
	padding-top: 10;
	padding-bottom: 10;
}

.articleTableStripAltWithLink
{
	background-color: #cccccc;
	font-size: 10;
	text-align: center;
	color: #990000;
	padding-top: 10;
	padding-bottom: 10;
}

.articleLink
{
	color: #990000;
}

.copyright
{
	color: #ffffff;
	background-color: #990000;
}

.pages
{
	color: #999999;
}

.pagesSeparator
{
	background-color: #990000;
	width: 1px;
}

.photoTable
{
	font-size: 10;
}

.photoTableHeader
{
	background-color: #cccccc;
	font-size: 10;
	font-weight: bold;
	text-align: left;
	padding-left: 10;
	padding-top: 5;
	padding-bottom: 5;
}

.photoTableStrip
{
	background-color: #ffffff;
	font-size: 10;
	text-align: left;
	padding-top: 5;
	padding-bottom: 5;
}

.galleryTable
{
	font-size: 10;
}

.galleryTableHeader
{
	background-color: #cccccc;
	font-size: 10;
	font-weight: bold;
	text-align: center;
	padding-left: 10;
	padding-top: 5;
	padding-bottom: 5;
}

.galleryTableStrip
{
	background-color: #ffffff;
	font-size: 10;
	text-align: left;
	padding-left: 10;
	padding-top: 5;
	padding-bottom: 5;
}

.topGalleryLink
{
	color: #000000;
	font-weight: bold;
}